package com.ym.mec.biz.dal.dao;

import com.ym.mec.biz.dal.dto.EmployeeInfoDto;
import com.ym.mec.biz.dal.entity.EmployeeInfo;
import com.ym.mec.common.dal.BaseDAO;

public interface EmployeeInfoDao extends BaseDAO<Long, EmployeeInfo> {

	EmployeeInfoDto queryDetail(Long id);

    EmployeeInfo findByPhone(String mobileNo);
}